M_ActivityDoubleElevenLotteryTicketShop = {}

function M_ActivityDoubleElevenLotteryTicketShop:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActivityDoubleElevenLotteryTicketShop:init()
	self.datas = {}
	self.datas[1] = {ID = 1, LotteryCount = 1, NeedCount = 10, TicketCount = 1}
	self.datas[2] = {ID = 2, LotteryCount = 10, NeedCount = 96, TicketCount = 10}
end

M_ActivityDoubleElevenLotteryTicketShop:init()
